require( "scripts/common/animated_discipline_object.lua" );

daddiscipline1 = animated_discipline_object:new{
	object_name="daddiscipline1",
	--[[
	anchor_x=-66,
	anchor_y=85,
	offset_x=-24,
	offset_y=-4,
	--]]
	anchor_y=55,
	texture="anim/objects/barnesdad_discipline/discipline",
	
	task_idle = true,
	
	parent_disciplining = "dad",
}

function daddiscipline1:new(o)
	o = o or {}   -- create object if user does not provide one
	setmetatable(o, self)
	self.__index = self
	return o
end